--单据取值配置映射升级

UPDATE t_msmod_assigncfg_mentry SET ftgtmatchfield = '物料编码.物料编码', ftgtmatchfieldkey = 'billentry.material.masterid', fsrcmatchfield = '主物料',fsrcmatchfieldkey='materialmasterid'
WHERE fid IN (
SELECT fid
FROM t_msmod_assigncfg
WHERE fispreset = '1') AND fsrcmatchfieldkey = 'materialnumber';